using System;
using System.Collections.Generic;
using System.Linq;
using System.Text;
using System.Xml;
using System.Windows.Markup;
using Text;


namespace UseObject
{
    class Program
    {
        static void Main(string[] args)
        {
            // XAML-Datei mit Button-Objekt laden
            XmlReader xr = XmlReader.Create("../../Text.xaml");
            TextProvider tp = (TextProvider)XamlReader.Load(xr);

            // Inhalt der Text-Eigenschaft ausgeben
            Console.WriteLine(tp.Text);
        }
    }
}
